.avia-section.av-mk2h93qz-309793e78b5f4d9aaa9a363fcdfda293{
background-repeat:no-repeat;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2026/01/Einfuehrung-Pater-Felix-2025-c-Joerg-Farys-391.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-mk2h93qz-309793e78b5f4d9aaa9a363fcdfda293 .av-section-color-overlay{
opacity:0.5;
background-color:#e6dbc2;
}

.avia-section.av-mk2hj8vs-2846e4642aaa581d2a09866fc1bc8c19{
background-repeat:no-repeat;
background-image:url(https://ksg-berlin.de/ksg-content/uploads/2026/01/Einfuehrung-Pater-Felix-2025-c-Joerg-Farys-391-1-e1767698557606.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-mk2hj8vs-2846e4642aaa581d2a09866fc1bc8c19 .av-section-color-overlay{
opacity:0.7;
background-color:#e6dbc2;
}

.avia-image-container.av-mk2h4tj2-bdb19fc5492560ec4bebec1ca4dfa764 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mk2h4tj2-bdb19fc5492560ec4bebec1ca4dfa764 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mk2jrsp3-95569344274982b451c9368946c47285 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mk2jrsp3-95569344274982b451c9368946c47285 .av-image-caption-overlay-center{
color:#ffffff;
}

.av-horizontal-gallery.av-mk2il5pg-18cc02a5fab0c4ca93462099e7edf811{
padding:5.25% 0px;;
}
.av-horizontal-gallery.av-mk2il5pg-18cc02a5fab0c4ca93462099e7edf811 .av-horizontal-gallery-inner{
padding-bottom:35%;
}
.av-horizontal-gallery.av-mk2il5pg-18cc02a5fab0c4ca93462099e7edf811 .av-horizontal-gallery-slider{
transition-duration:0.5s;
}
.av-horizontal-gallery.av-mk2il5pg-18cc02a5fab0c4ca93462099e7edf811 .av-image-copyright{
color:#020202;
background-color:rgba(244,244,244,0.34);
font-size:11px;
}

.avia-slideshow.av-mk2jjcfq-0a18cf150afcf1d7e4396d4b174d5799 .av-image-copyright{
color:#020202;
background-color:rgba(255,255,255,0.34);
font-size:10px;
}

#top .togglecontainer.av-mk2ld3oz-d2751051d69df2aae1a55bc7c23a30bb h4.toggler{
font-size:19px;
background-color:#ffffff;
}
#top .togglecontainer.av-mk2ld3oz-d2751051d69df2aae1a55bc7c23a30bb h4.toggler.activeTitle{
color:#020202;
border-color:#020202;
background-color:#efefef;
}
#top .togglecontainer.av-mk2ld3oz-d2751051d69df2aae1a55bc7c23a30bb .toggle_wrap .toggle_content{
background-color:#ffffff;
}

